.adv-sl-list {
  margin-top: 35px;
}
@media (max-width: 1272px) {
  .adv-sl-list {
    margin-top: 25px;
    padding: 0 32px;
  }
}
@media (max-width: 639px) {
  .adv-sl-list {
    padding: 0;
  }
}
.adv-sl-list .slick-prev {
  position: absolute;
  left: -32px;
  top: calc(50% - 14px);
  width: 28px;
  height: 28px;
  z-index: 2;
  min-height: 28px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10px' height='16px'%3E%3Cpath fill-rule='evenodd' fill='rgb(49, 126, 252)' d='M8.096,16.000 C7.864,16.000 7.632,15.915 7.455,15.744 L0.265,8.876 C-0.085,8.539 -0.085,7.994 0.265,7.657 L7.455,0.255 C7.807,-0.084 8.379,-0.085 8.733,0.251 C9.087,0.588 9.089,1.135 8.738,1.474 L2.179,8.267 L8.738,14.526 C9.089,14.865 9.087,15.412 8.733,15.749 C8.557,15.916 8.327,16.000 8.096,16.000 Z'/%3E%3C/svg%3E") 50% no-repeat #f5f5f5;
}
.adv-sl-list .slick-prev:before {
  display: none !important;
}
@media (max-width: 1272px) {
  .adv-sl-list .slick-prev {
    left: 0;
  }
}
.adv-sl-list .slick-next {
  position: absolute;
  right: -36px;
  top: calc(50% - 14px);
  width: 28px;
  height: 28px;
  z-index: 2;
  min-height: 28px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10px' height='16px'%3E%3Cpath fill-rule='evenodd' fill='rgb(49, 126, 252)' d='M0.903,16.000 C1.136,16.000 1.368,15.915 1.545,15.744 L8.735,8.876 C9.085,8.539 9.085,7.994 8.735,7.657 L1.545,0.255 C1.193,-0.084 0.621,-0.085 0.267,0.251 C-0.087,0.588 -0.089,1.135 0.262,1.474 L6.820,8.267 L0.262,14.526 C-0.089,14.865 -0.087,15.412 0.267,15.749 C0.443,15.916 0.673,16.000 0.903,16.000 Z'/%3E%3C/svg%3E") 50% no-repeat #f5f5f5;
}
.adv-sl-list .slick-next:before {
  display: none !important;
}
@media (max-width: 1272px) {
  .adv-sl-list .slick-next {
    right: 0;
  }
}
.adv-sl-list .adv-item {
  display: flex;
  align-items: center;
}
.adv-sl-list .adv-item .adv-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 40px;
  min-height: 40px;
  width: 100%;
  flex: none;
  padding: 5px;
  border-radius: 10px;
  background-color: whitesmoke;
  margin-right: 20px;
}
@media (max-width: 639px) {
  .adv-sl-list .adv-item .adv-icon {
    max-width: 35px;
    min-height: 35px;
    margin-right: 4px;
    padding: 3px;
  }
}
.adv-sl-list .adv-item .adv-title {
  font-size: 13px;
  color: #000;
  padding-left: 7px;
}
@media (max-width: 639px) {
  .adv-sl-list .adv-item .adv-title {
    font-size: 11px;
    padding-left: 0;
  }
}
.form-additional a.site-social__item {
  position: relative;
}
.form-additional a.site-social__item .site-social__tooltip {
  display: none;
  position: absolute;
  top: calc(100% + 4px);
  left: calc(50% - 75px);
  background: #fff;
  transition: all 0.5s;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
  max-width: 150px;
  border-radius: 20px;
  padding: 4px 6px;
  color: #000;
  width: 100%;
  font-size: 12px;
  z-index: 2;
}
.form-additional a.site-social__item .site-social__tooltip:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 6px solid rgba(0, 0, 0, 0.1);
  position: absolute;
  bottom: 100%;
  left: calc(50% - 3px);
}
.form-additional a.site-social__item:hover .site-social__tooltip {
  display: inline-block;
}
.card-slider.horizontal .mobile-slider-wr {
  border: 1px solid #d6d6d6;
  border-radius: 0 8px 0 0;
  overflow: hidden;
  position: relative;
}
@media (min-width: 640px) {
  .card-slider.horizontal .mobile-slider-wr {
    display: none;
  }
}
.card-slider.horizontal .mobile-slider-wr .slick-slider {
  font-size: 0;
}
.card-slider.horizontal .mobile-slider-wr .slick-prev {
  position: absolute;
  left: 5px;
  top: calc(50% - 14px);
  width: 28px;
  height: 28px;
  z-index: 2;
  min-height: 28px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10px' height='16px'%3E%3Cpath fill-rule='evenodd' fill='rgb(49, 126, 252)' d='M8.096,16.000 C7.864,16.000 7.632,15.915 7.455,15.744 L0.265,8.876 C-0.085,8.539 -0.085,7.994 0.265,7.657 L7.455,0.255 C7.807,-0.084 8.379,-0.085 8.733,0.251 C9.087,0.588 9.089,1.135 8.738,1.474 L2.179,8.267 L8.738,14.526 C9.089,14.865 9.087,15.412 8.733,15.749 C8.557,15.916 8.327,16.000 8.096,16.000 Z'/%3E%3C/svg%3E") 50% no-repeat #f5f5f5;
}
.card-slider.horizontal .mobile-slider-wr .slick-prev:before {
  display: none !important;
}
.card-slider.horizontal .mobile-slider-wr .slick-next {
  position: absolute;
  right: 5px;
  top: calc(50% - 14px);
  width: 28px;
  height: 28px;
  z-index: 2;
  min-height: 28px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10px' height='16px'%3E%3Cpath fill-rule='evenodd' fill='rgb(49, 126, 252)' d='M0.903,16.000 C1.136,16.000 1.368,15.915 1.545,15.744 L8.735,8.876 C9.085,8.539 9.085,7.994 8.735,7.657 L1.545,0.255 C1.193,-0.084 0.621,-0.085 0.267,0.251 C-0.087,0.588 -0.089,1.135 0.262,1.474 L6.820,8.267 L0.262,14.526 C-0.089,14.865 -0.087,15.412 0.267,15.749 C0.443,15.916 0.673,16.000 0.903,16.000 Z'/%3E%3C/svg%3E") 50% no-repeat #f5f5f5;
}
.card-slider.horizontal .mobile-slider-wr .slick-next:before {
  display: none !important;
}
.card-slider.horizontal .mobile-slider-wr .card-slider__image {
  padding: 0;
}
.card-slider.horizontal .mobile-slider-wr .card-slider__image a {
  position: static;
  cursor: crosshair;
}
.card-slider.horizontal .plgn-zoom-container {
  min-height: unset;
}
@media (max-width: 639px) {
  .card-slider.horizontal .plgn-zoom-container {
    display: none;
  }
}
.card-page__bottom {
  padding-top: 45px;
}
.main-tabs__items .product-list.thumbs .product-item .gr-product-name {
  height: auto !important;
}
.site-header .top-folders .header-folders > li ul li ul {
  left: auto;
  right: 100%;
  margin-right: 10px;
}
@media (max-width: 600px) {
  body {
    overflow-x: hidden;
  }
  .adv-sl-list .adv-item .adv-title {
    font-size: 13px;
  }
}
.ev {
  display: none;
}
.product-list.thumbs .product-item .product-additional .product-price .price-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  gap: 10px 5px;
}
.product-list.thumbs .product-item .product-additional .product-price .price-wrapper .dop_price {
  display: flex;
  font-size: 11px;
  color: red;
  font-weight: bold;
  margin-bottom: 3px;
  align-items: flex-end !important;
}
.product-list.thumbs .product-item .product-additional .product-price .price-wrapper .dop_price .ev {
  display: block;
}
.product-list.thumbs .product-item .product-additional .product-price .price-wrapper .dop_price strong {
  font-size: 14px;
  color: red;
  margin: 0;
  line-height: 0.7 !important;
  margin-right: 4px;
}
.form-additional__top .dop_price, .kind-price .dop_price {
  display: flex;
  font-size: 11px;
  color: red;
  font-weight: bold;
  margin-bottom: 3px;
  align-items: flex-end !important;
}
.form-additional__top .dop_price .ev, .kind-price .dop_price .ev {
  display: block;
}
.form-additional__top .dop_price strong, .kind-price .dop_price strong {
  font-size: 15px;
  color: red;
  margin: 0;
  line-height: 16px !important;
  text-transform: none !important;
  margin-right: 5px;
}
.form-additional__top .dop_price .va, .kind-price .dop_price .va {
  margin: 0 !important;
}
.kind-price {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: space-between;
}
.dop_price {
  align-items: center ! IMPORTANT;
  font-size: 13px !important;
  font-weight: bold !important;
  line-height: 18px !important;
  text-transform: none !important;
}
.dop_price .va {
  margin: 0 !important;
}
.dop_price > strong {
  line-height: 16px !important;
  font: 700 12px / 16px Verdana, Geneva, DejaVu Sans, sans-serif !important;
}
.dop_price * {
  font: 700 12px / 16px Verdana, Geneva, DejaVu Sans, sans-serif !important;
}
.product-list.thumbs .product-item .product-additional .product-price .price-wrapper .price-current + .dop_price strong {
  line-height: 16px !important;
}
